Announcement Announcement Module
Collapse
No announcement yet.
repository for SAML 1.0.0.RC2 Page Title Module
Move Remove Collapse
X
Conversation Detail Module
Collapse
  • Filter
  • Time
  • Show
Clear All
new posts

  • repository for SAML 1.0.0.RC2

    I have the following in my pom.xml

    <dependency>
    <groupId>org.springframework.security</groupId>
    <artifactId>spring-security-saml2-core</artifactId>
    <version>1.0.0.RC2</version>
    </dependency>

    </dependencies>

    <repositories>
    <repository>
    <id>spring-milestones</id>
    <name>Spring Milestones</name>
    <url>http://repo.spring.io/milestone</url>
    <snapshots>
    <enabled>false</enabled>
    </snapshots>
    </repository>
    </repositories>

    but I cannot resolve the saml2 jar. Do I have the correct repository? artificatid? version?

    Thanks
    -gudstra

  • #2
    Hello,

    There's an error on the Spring SAML web page, the correct dependency is:

    <dependency>
    <groupId>org.springframework.security.extensions </groupId>
    <artifactId>spring-security-saml2-core</artifactId>
    <version>1.0.0.RC2</version>
    </dependency>

    Vladi

    Comment


    • #3
      Thank you!

      Comment

      Working...
      X